<!-- This layout is not responsive. There will always be two columns  -->
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta charset="utf-8"  />
<link rel="stylesheet" type="text/css" href="two-col-list.css">

<div class="tlf two-col-list-1">
    <div>
        <div class="off">
            <a href="/projects/tiny-mvc" class="a1">
                <h3>Tiny MVC</h3>
            </a>
            <hr>
            <p>This is a small library for making framework-agnostic libraries. It's basically a framework for framework-agnosticism. </p>
        </div>
        <div class="on">
            <a href="/projects/php-user" class="a2">
                <h3>PHP User</h3>
            </a>
            <hr>
            <p>A drop-in user system built upon Tiny-MVC. Includes login screen, emailing password resets, and an easy-to-use php api</p>
        </div>
    </div>
<div>
    <div class="on">
        <a href="/projects/js-classes" class="a2">
            <h3>JS Classes</h3>
        </a>
        <hr>
        <p>A library for writing Javascript in an object oriented style, which includes methods to automatically attach functions to a dom element</p>
    </div>
    <div class="off">
        <a href="/projects/" class="a1">
            <h3>Other Stuff!</h3>
        </a>
        <hr>
        <p>Seriously... I have 21 repositories on github, and I've only been back at code for about a year, only seriously for about 3 months. But only a handful are any good. Anyway, go <a href="/projects/">Go check out my code projects</a></p>
    </div>
</div>
